<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>All Eight Eyes</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BV4WHBS9</Web>
  <Summary>Steve Foxe! Piotr Kowalski! In the forgotten corners of post-9/11 New York City, skittering shapes in the darkness prey on the people society leaves behind. College dropout Vin Spencer floats through life in a drug-and-party-fueled haze, until one terrible night sweeps him into a drifters reckless war against the giant eight-legged horrors stalking the city. Jaws meets Arachnophobia in a new vision of creature-feature terror from Eisner-nominated writer Steve Foxe (Razorblades: The Horror Magazine) and dread-inspiring artist Piotr Kowalski (Bloodborne)!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BV4WHBS9]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure, Horror</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
